Ubuntu CVEs

Priority Color Key

CVEs affecting kubuntu only

CVEPackageUbuntu 14.04 LTS (Trusty Tahr)Ubuntu 16.04 LTS (Xenial Xerus)Ubuntu 18.04 LTS (Bionic Beaver)Ubuntu 18.10 (Cosmic Cuttlefish)Ubuntu 19.04 (Disco Dingo)Ubuntu 19.10 (Eoan)Links CVE-2002-2439 gcc-4.7 needs-triage* needs-triage DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2009-5080 groff needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2009-5155 eglibc needs-triage* DNE DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2009-5155 glibc DNE needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2010-3192 eglibc needs-triage* DNE DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2010-3192 glibc DNE needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2010-4664 consolekit needed* needed DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2011-1947 fetchmail needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2011-3438 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2011-3438 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2011-3438 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2011-3624 ruby1.9.1 needed* DNE DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2012-0039 glib2.0 needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2012-0880 xerces-c needed needed needed needed needed needed Mitre LP Debian CVE-2012-0881 libxerces2-java needed* needed* needed needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2012-1093 xorg needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2012-1096 network-manager needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2012-1586 cifs-utils needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2012-2150 xfsprogs needed* not-affected* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2012-2663 iptables needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2012-3386 automake needed* DNE DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2012-3482 fetchmail needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2012-4454 opencryptoki needed* not-affected not-affected not-affected not-affected not-affected Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2012-4455 opencryptoki needed* not-affected not-affected not-affected not-affected not-affected Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2012-4542 linux needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2012-5521 quagga needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2012-6655 accountsservice needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2012-6702 xmlrpc-c needed needed needed needed needed needed Mitre LP Debian CVE-2012-6708 jquery needed* not-affected* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2012-6709 elinks needed needed needed needed needed needed Mitre LP Debian CVE-2013-0157 util-linux needed* not-affected* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2013-2131 rrdtool needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2013-4235 shadow needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2013-4276 lcms needed DNE DNE DNE DNE DNE Mitre LP Debian CVE-2013-4289 openjpeg needed not-affected DNE DNE DNE DNE Mitre LP Debian CVE-2013-4290 openjpeg needed not-affected DNE DNE DNE DNE Mitre LP Debian CVE-2013-4342 xinetd needed* needed* needed needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2013-4488 libgadu needed needed needed needed needed needed Mitre LP Debian CVE-2013-6053 openjpeg needed not-affected DNE DNE DNE DNE Mitre LP Debian CVE-2013-6887 openjpeg needed not-affected DNE DNE DNE DNE Mitre LP Debian CVE-2013-6934 liblivemedia needed needed needed needed needed needed Mitre LP Debian CVE-2013-7322 oath-toolkit needed not-affected not-affected not-affected* not-affected* not-affected* Mitre LP Debian CVE-2013-7445 linux needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2013-7470 linux needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2014-0249 sssd needed* not-affected* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2014-0459 lcms2 needed* not-affected* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2014-0477 libemail-address-perl needed* not-affected not-affected not-affected not-affected not-affected Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2014-1423 signon needed* released* released released released released Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2014-1624 pyxdg needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2014-1838 logilab-common needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2014-1839 logilab-common needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2014-1859 python-numpy needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2014-1934 eyed3 needed needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2014-2277 perltidy needed* not-affected not-affected not-affected not-affected not-affected Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2014-2893 llvm-toolchain-3.4 needed* DNE DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2014-2913 nagios-nrpe needed* needed* needed needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2014-3248 facter needed* not-affected not-affected not-affected not-affected not-affected Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2014-3248 ruby-hiera needed* DNE DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2014-3421 emacs24 needed* not-affected* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2014-3422 emacs24 needed* not-affected* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2014-3423 emacs24 needed* not-affected* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2014-3424 emacs24 needed* not-affected* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2014-3775 libgadu needed not-affected not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2014-3970 pulseaudio needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2014-4701 nagios-plugins needed* DNE DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2014-4702 nagios-plugins needed* DNE DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2014-4715 grub2 needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2014-4720 libemail-address-perl needs-triage* not-affected not-affected not-affected not-affected not-affected Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2014-5044 gcc-4.7 needed* needed DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2014-5044 gcc-4.8 needed* needed needed needed DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2014-5459 php-pear DNE needed* needed* needed* needed* needed* Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2014-5459 php5 needed* DNE DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2014-7945 openjpeg needed needed DNE DNE DNE DNE Mitre LP Debian CVE-2014-7947 openjpeg needed needed DNE DNE DNE DNE Mitre LP Debian CVE-2014-8541 libav needed DNE DNE DNE DNE DNE Mitre LP Debian CVE-2014-8625 dpkg needed* not-affected* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2014-8878 kdepim needed not-affected DNE DNE DNE DNE Mitre LP Debian CVE-2014-9114 util-linux needed* not-affected* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2014-9474 mpfr4 needed* not-affected* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2014-9483 emacs24 needed* not-affected* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2014-9638 vorbis-tools needed* not-affected not-affected not-affected not-affected not-affected Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2014-9639 vorbis-tools needed* not-affected not-affected not-affected not-affected not-affected Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2014-9640 vorbis-tools needed* not-affected not-affected not-affected not-affected not-affected Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2014-9649 rabbitmq-server needed* not-affected* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2014-9650 rabbitmq-server needed* not-affected* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2014-9676 libav needed DNE DNE DNE DNE DNE Mitre LP Debian CVE-2014-9720 python-tornado needed* needed* needed needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2014-9761 eglibc needed* DNE DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2014-9913 unzip needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2014-9939 binutils needed* not-affected* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2014-9984 eglibc needed DNE DNE DNE DNE DNE Mitre LP Debian CVE-2015-0862 rabbitmq-server needed* not-affected* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2015-1273 openjpeg needed needed DNE DNE DNE DNE Mitre LP Debian CVE-2015-1283 xmlrpc-c needed needed needed needed needed needed Mitre LP Debian CVE-2015-1336 man-db needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2015-1350 linux needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2015-1379 socat needed not-affected not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2015-1426 facter needed* needed needed needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2015-2305 llvm-toolchain-3.4 needed* DNE DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2015-3239 libunwind needed* not-affected* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2015-3248 openhpi needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2015-3395 libav needed DNE DNE DNE DNE DNE Mitre LP Debian CVE-2015-3416 sqlite needed needed needed needed needed needed Mitre LP Debian CVE-2015-3417 libav needed DNE DNE DNE DNE DNE Mitre LP Debian CVE-2015-4645 squashfs-tools needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2015-4646 squashfs-tools needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2015-4852 libcommons-collections3-java needed* not-affected* not-affected not-affected not-affected not-affected Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2015-5180 eglibc needed* DNE DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2015-5180 glibc DNE needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2015-5186 audit needed* not-affected* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2015-5218 bsdmainutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2015-5237 protobuf needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2015-5276 gcc-4.7 needed* needed DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2015-5276 gcc-4.8 needed* needed needed needed DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2015-5292 sssd needed* not-affected* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2015-5295 heat needed* not-affected* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2015-5479 libav needed DNE DNE DNE DNE DNE Mitre LP Debian CVE-2015-5602 sudo needed* not-affected* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2015-5739 gcc-5 DNE needs-triage* needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2015-5739 gccgo-4.9 needs-triage* DNE DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2015-5740 gcc-5 DNE needs-triage* needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2015-5740 gccgo-4.9 needs-triage* DNE DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2015-5741 gcc-5 DNE needs-triage* needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2015-5741 gccgo-4.9 needs-triage* DNE DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2015-6673 libpgf needed needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2015-6749 vorbis-tools needed* not-affected not-affected not-affected not-affected not-affected Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2015-7313 tiff needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2015-7555 giflib needed* not-affected* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2015-7557 librsvg needed* not-affected* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2015-7558 librsvg needed* not-affected* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2015-7686 libemail-address-perl needed* needed needed needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2015-7723 fglrx-installer needs-triage* DNE DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2015-7724 fglrx-installer needs-triage* DNE DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2015-7810 libbluray needed not-affected not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2015-8239 sudo needed* not-affected* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2015-8547 quassel needed needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2015-8553 linux needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2015-8786 rabbitmq-server needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2015-8839 linux needed* released* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2015-8914 neutron needed* not-affected* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2015-8952 linux needed* released* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2015-8970 linux needed* not-affected* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2015-8981 libpodofo needed needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2015-8985 eglibc needs-triage* DNE DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2015-8985 glibc DNE needed* needed* not-affected* not-affected* not-affected* Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2015-9019 libxslt needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2015-9099 lame needed not-affected not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2015-9100 lame needed not-affected not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2015-9101 lame needed not-affected not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2015-9251 jquery needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2015-9274 harfbuzz needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-0718 xmlrpc-c needed needed needed needed needed needed Mitre LP Debian CVE-2016-0764 network-manager needed* not-affected* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-10040 qt4-x11 needed* not-affected* not-affected not-affected not-affected not-affected Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2016-10128 libgit2 needed needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2016-10129 libgit2 needed needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2016-10130 libgit2 needed needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2016-10151 hesiod needed* released released released pending pending Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2016-10152 hesiod needed* released released released pending pending Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2016-10222 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2016-10222 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2016-10222 webkitgtk needs-triage* not-affected not-affected not-affected DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2016-10226 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2016-10226 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2016-10226 webkitgtk needs-triage* not-affected not-affected not-affected DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2016-10228 eglibc needed* DNE DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2016-10228 glibc DNE needed* needed* needed* needed* needed* Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2016-10324 libosip2 needed released not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2016-10325 libosip2 needed released not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2016-10326 libosip2 needed released not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2016-10374 perltidy needed* needed not-affected not-affected not-affected not-affected Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2016-10723 linux needed* needed* needed* needed* not-affected* not-affected* Mitre LP Debian CVE-2016-10735 twitter-bootstrap3 DNE needed needed needed released released Mitre LP Debian CVE-2016-10739 eglibc needs-triage* DNE DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2016-10739 glibc DNE needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2016-10741 linux needed* released* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-10745 jinja2 needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-10746 libvirt needs-triage* needs-triage* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-1249 libdbd-mysql-perl needs-triage* needs-triage not-affected not-affected not-affected not-affected Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2016-1251 libdbd-mysql-perl needed* needed not-affected not-affected not-affected not-affected Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2016-1585 apparmor needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2016-1897 libav needed DNE DNE DNE DNE DNE Mitre LP Debian CVE-2016-1898 libav needed DNE DNE DNE DNE DNE Mitre LP Debian CVE-2016-2090 libbsd needed* not-affected* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-2099 xerces-c released needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2016-2226 binutils needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-2326 libav needed DNE DNE DNE DNE DNE Mitre LP Debian CVE-2016-2379 pidgin needed* needed needed needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2016-2568 policykit-1 needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2016-2775 bind9 needed needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2016-2779 util-linux not-affected* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2016-2781 coreutils needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2016-2853 linux needs-triage* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-2854 linux needs-triage* needs-triage* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-3062 libav needed DNE DNE DNE DNE DNE Mitre LP Debian CVE-2016-3177 giflib needed* not-affected* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-3189 bzip2 needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-3190 cairo needed* not-affected* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-3977 giflib needed* not-affected* needed* needed* needed* needed* Mitre LP Debian CVE-2016-4348 librsvg needed* not-affected* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-4414 quassel needed needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2016-4463 xerces-c released needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2016-4472 xmlrpc-c needed needed needed needed needed needed Mitre LP Debian CVE-2016-4484 cryptsetup needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2016-4487 binutils needs-triage* needs-triage* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-4488 binutils needs-triage* needs-triage* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-4489 binutils needs-triage* needs-triage* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-4490 binutils needs-triage* needs-triage* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-4491 binutils needs-triage* needs-triage* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-4492 binutils needs-triage* needs-triage* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-4493 binutils needs-triage* needs-triage* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-4975 apache2 needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-5011 util-linux needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2016-5115 ffmpeg DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2016-5115 libav needs-triage DNE DNE DNE DNE DNE Mitre LP Debian CVE-2016-5139 openjpeg needed needed DNE DNE DNE DNE Mitre LP Debian CVE-2016-5158 openjpeg needed needed DNE DNE DNE DNE Mitre LP Debian CVE-2016-5159 openjpeg needed needed DNE DNE DNE DNE Mitre LP Debian CVE-2016-5300 xmlrpc-c needed needed needed needed needed needed Mitre LP Debian CVE-2016-5362 neutron needed* not-affected* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-5363 neutron needed* not-affected* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-5386 golang-1.6 needed* needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2016-5407 libxv needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2016-5637 gst-libav1.0 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2016-5823 libical needed* needed* needed needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2016-5824 libical needed* needed* needed needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2016-5825 libical needed* needed* needed needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2016-5826 libical needed* needed* needed needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2016-5827 libical needed* needed* needed needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2016-6131 binutils needs-triage* needs-triage* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-6153 sqlite3 needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-6163 librsvg needed* not-affected* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-6170 bind9 needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-6197 linux needed* released* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-6198 linux needed* released* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-6209 nagios3 needed* needed* needed DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2016-6232 kde4libs released* needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2016-6255 libupnp released needed not-affected not-affected DNE DNE Mitre LP Debian CVE-2016-6318 cracklib2 needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-6328 libexif needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2016-6354 flex not-affected* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-6786 linux needed* not-affected* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-6787 linux needed* not-affected* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-7032 sudo needed* not-affected* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-7076 sudo needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-7163 openjpeg needed needed DNE DNE DNE DNE Mitre LP Debian CVE-2016-7393 libav needed DNE DNE DNE DNE DNE Mitre LP Debian CVE-2016-7424 libav needed DNE DNE DNE DNE DNE Mitre LP Debian CVE-2016-7837 bluez released* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-7944 libxfixes needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2016-7945 libxi needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2016-7946 libxi needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2016-7947 libxrandr needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2016-7948 libxrandr needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2016-7949 libxrender needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2016-7950 libxrender needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2016-7951 libxtst needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-7952 libxtst needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2016-7953 libxvmc needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2016-7969 libass needed needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2016-7970 libass not-affected needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2016-7972 libass needed needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2016-8568 libgit2 needed needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2016-8569 libgit2 needed needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2016-8605 guile-2.0 needed* needed* not-affected* not-affected not-affected not-affected Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2016-8606 guile-2.0 needed* needed* not-affected* not-affected not-affected not-affected Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2016-8625 curl needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-8660 linux not-affected* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2016-8675 libav needed DNE DNE DNE DNE DNE Mitre LP Debian CVE-2016-8685 potrace needed needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2016-8686 potrace needed needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2016-8714 r-base needed needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2016-8863 libupnp released needed not-affected not-affected DNE DNE Mitre LP Debian CVE-2016-9011 libwmf needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2016-9082 cairo needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-9138 php5 needed* DNE DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2016-9138 php7.0 DNE needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2016-9179 lynx-cur needed* DNE DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2016-9180 libxml-twig-perl needed needed* needed* needed* needed* needed* Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2016-9185 heat needed* not-affected* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-9397 jasper needed* needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2016-9398 jasper needed* needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2016-9399 jasper needed* needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2016-9584 libical needed* needed* needed needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2016-9642 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2016-9642 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2016-9643 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2016-9643 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2016-9675 openjpeg needed needed DNE DNE DNE DNE Mitre LP Debian CVE-2016-9797 bluez needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2016-9798 bluez needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2016-9799 bluez needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2016-9800 bluez needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2016-9801 bluez needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2016-9802 bluez needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2016-9803 bluez needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2016-9804 bluez needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2016-9819 libav needed DNE DNE DNE DNE DNE Mitre LP Debian CVE-2016-9820 libav needed DNE DNE DNE DNE DNE Mitre LP Debian CVE-2016-9821 libav needed DNE DNE DNE DNE DNE Mitre LP Debian CVE-2016-9822 libav needed DNE DNE DNE DNE DNE Mitre LP Debian CVE-2016-9840 zlib needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-9841 zlib needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-9842 zlib needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-9843 zlib needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-9844 unzip needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-9888 libgsf needed* needed not-affected not-affected not-affected* not-affected* Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2016-9909 html5lib needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-9910 html5lib needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2016-9917 bluez needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2016-9918 bluez needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-0537 linux needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-0587 mpeg2dec needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-0691 digikam needed needed needed needed needed needed Mitre LP Debian CVE-2017-0810 mpeg2dec needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-0832 mpeg2dec needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-0834 mpeg2dec needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-0835 mpeg2dec needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-0855 firefox needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2017-0899 ruby2.0 needed* DNE DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-0899 ruby2.3 DNE needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-0900 ruby2.0 needed* DNE DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-0900 ruby2.3 DNE needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-1000061 xmlsec1 needed needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-1000098 golang-1.6 needed* needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-1000121 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-1000121 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-1000121 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-1000122 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-1000122 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-1000122 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-1000246 python-pysaml2 DNE needed* needed* not-affected* not-affected* not-affected* Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-1000368 sudo needed* needed* released* released* released* released* Mitre LP Debian CVE-2017-10684 ncurses needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-10685 ncurses needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-10788 libdbd-mysql-perl needed* needed needed needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-10789 libdbd-mysql-perl needed* needed needed needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-10989 sqlite3 needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-11109 vim needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-11112 ncurses needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-11113 ncurses needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-11126 mpg123 needed needed not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-11164 pcre3 needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2017-11331 vorbis-tools needed* needed needed needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-11464 librsvg not-affected* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-11548 libao needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-11570 fontforge needed* needed needed needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-11573 fontforge needed* needed needed needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-11671 gcc-4.7 needs-triage* needs-triage DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-11671 gcc-4.8 needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-11671 gcc-5 DNE needs-triage* needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-11671 gcc-defaults needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2017-11671 gccgo-4.9 needs-triage* DNE DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-11671 gccgo-6 DNE needs-triage* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-11684 libav needed DNE DNE DNE DNE DNE Mitre LP Debian CVE-2017-11692 yaml-cpp0.3 needed needed needed needed DNE DNE Mitre LP Debian CVE-2017-11695 nss needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-11696 nss needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-11697 nss needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-11698 nss needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-11720 lame needed not-affected not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-12067 potrace needed needed* needed* needed* needed* needed* Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-12132 eglibc needed* DNE DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-12132 glibc DNE needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-12133 eglibc needed* DNE DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-12133 glibc DNE needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-12143 libquicktime needed needed needed needed needed needed Mitre LP Debian CVE-2017-12145 libquicktime needed needed needed needed needed needed Mitre LP Debian CVE-2017-12424 shadow needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-12448 binutils needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-12449 binutils needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-12450 binutils needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-12451 binutils needs-triage* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-12452 binutils needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-12453 binutils needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-12454 binutils needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-12455 binutils needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-12456 binutils needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-12457 binutils needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-12458 binutils needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-12459 binutils needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-12562 libsndfile needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-12596 openexr needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-12613 apr needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-12618 apr-util needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-12627 xerces-c released needed needed not-affected not-affected not-affected Mitre LP Debian CVE-2017-12797 mpg123 needed needed not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-12799 binutils needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-12847 nagios3 needed* needed* needed DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-12852 python-numpy needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-12967 binutils needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-13135 x265 DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-13144 imagemagick needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-13165 linux needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-13166 linux needed* released* released* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-13194 libvpx needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-13666 x265 DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-13685 sqlite3 needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-13693 linux needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-13694 linux needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2017-13695 linux needed* released* released* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-13710 binutils needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-13712 lame needed needed not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-13716 binutils needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-13716 libiberty needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-13728 ncurses needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-13729 ncurses needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-13730 ncurses needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-13731 ncurses needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-13732 ncurses needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-13733 ncurses needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-13734 ncurses needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-13745 jasper needed* needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13748 jasper needed* needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13757 binutils not-affected* needs-triage* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-13783 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13783 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13783 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13784 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13784 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13784 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13785 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13785 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13785 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13788 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13788 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13788 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13791 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13791 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13791 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13792 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13792 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13792 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13793 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13793 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13793 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13794 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13794 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13794 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13795 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13795 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13795 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13796 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13796 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13796 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13798 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13798 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13798 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13802 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13802 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13802 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13803 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13803 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13803 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13856 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13856 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13856 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13866 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13866 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13866 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13870 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13870 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13870 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13884 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13884 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13884 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13885 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13885 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-13885 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-14039 openjpeg needed needed DNE DNE DNE DNE Mitre LP Debian CVE-2017-14040 openjpeg needs-triage needs-triage DNE DNE DNE DNE Mitre LP Debian CVE-2017-14041 openjpeg needed needed DNE DNE DNE DNE Mitre LP Debian CVE-2017-14107 libzip not-affected* needed needed needed not-affected not-affected Mitre LP Debian CVE-2017-14107 php5 needed* DNE DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-14128 binutils needs-triage* needs-triage* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-14129 binutils needs-triage* needs-triage* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-14130 binutils needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-14132 jasper needed* needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-14159 openldap needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-14160 libvorbis needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-14226 libwpd needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-14229 jasper needed* needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-14245 libsndfile needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-14246 libsndfile needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-14333 binutils needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-14528 imagemagick needed* needed* needed* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-14529 binutils needs-triage* needs-triage* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-14604 nautilus needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-14634 libsndfile needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-14729 binutils needs-triage* needs-triage* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-14745 binutils needs-triage* needs-triage* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-14930 binutils needs-triage* needs-triage* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-14932 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2017-14933 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2017-14934 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2017-14938 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2017-14939 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2017-14940 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2017-14974 binutils needs-triage* needs-triage* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-15018 lame needed not-affected not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-15019 lame needed needed not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-15020 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2017-15021 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2017-15022 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2017-15023 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2017-15024 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2017-15025 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2017-15041 golang-1.6 needs-triage* needs-triage* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-15042 golang-1.6 needs-triage* needs-triage* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-15045 lame needed not-affected not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-15046 lame needed not-affected not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-15088 krb5 needed needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-15107 dnsmasq not-affected* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-15116 linux needed* not-affected* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-15131 xdg-user-dirs needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2017-15139 cinder not-affected* needed* needed* released* released* released* Mitre LP Debian CVE-2017-15225 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2017-15588 xen needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-15589 xen needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-15590 xen needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-15591 xen needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-15592 xen needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-15593 xen needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-15594 xen needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-15595 xen needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-15596 xen needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-15597 xen needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-15671 eglibc needs-triage* DNE DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-15671 glibc DNE needs-triage* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-15672 libav needed DNE DNE DNE DNE DNE Mitre LP Debian CVE-2017-15938 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2017-15939 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2017-15994 rsync needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2017-15996 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2017-16231 pcre3 needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2017-16232 tiff needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-16516 yajl needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-16530 linux needed* released* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-16644 linux released* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-16646 linux needed* released* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-16803 libav needed DNE DNE DNE DNE DNE Mitre LP Debian CVE-2017-16808 tcpdump needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-16826 binutils needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-16827 binutils needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-16828 binutils needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-16829 binutils needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-16830 binutils needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-16831 binutils needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-16832 binutils needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-16879 ncurses needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-16938 optipng needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-16942 libsndfile needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-17044 xen needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-17045 xen needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-17046 xen needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-17080 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2017-17081 gst-libav1.0 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-17087 vim needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-17121 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2017-17122 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2017-17123 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2017-17124 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2017-17125 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2017-17126 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2017-17127 libav needs-triage DNE DNE DNE DNE DNE Mitre LP Debian CVE-2017-17128 libav needs-triage DNE DNE DNE DNE DNE Mitre LP Debian CVE-2017-17446 game-music-emu needed needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-17456 libsndfile needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-17457 libsndfile needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-17505 hdf5 needed needed needed needed needed needed Mitre LP Debian CVE-2017-17506 hdf5 needed needed needed needed needed needed Mitre LP Debian CVE-2017-17507 hdf5 needed needed needed needed needed needed Mitre LP Debian CVE-2017-17508 hdf5 needed needed needed needed needed needed Mitre LP Debian CVE-2017-17509 hdf5 needed needed needed needed not-affected not-affected Mitre LP Debian CVE-2017-17513 texlive-base needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2017-17513 texlive-bin needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2017-17521 fontforge needed* needed needed needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-17563 xen needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-17564 xen needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-17565 xen needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-17566 xen needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-17821 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-17821 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-17821 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-17942 tiff needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-17973 tiff needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-18018 coreutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2017-18191 nova needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-18198 libcdio needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-18199 libcdio needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-18232 linux needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-18242 libav needs-triage DNE DNE DNE DNE DNE Mitre LP Debian CVE-2017-18243 libav needs-triage DNE DNE DNE DNE DNE Mitre LP Debian CVE-2017-18244 libav needs-triage DNE DNE DNE DNE DNE Mitre LP Debian CVE-2017-18245 libav needs-triage DNE DNE DNE DNE DNE Mitre LP Debian CVE-2017-18246 libav needs-triage DNE DNE DNE DNE DNE Mitre LP Debian CVE-2017-18249 linux needed* released* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-18269 glibc DNE needs-triage* needs-triage* not-affected* not-affected* not-affected* Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-18342 pyyaml needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-2367 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2367 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2367 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2376 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2376 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2376 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2377 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2377 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2377 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2378 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2378 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2378 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2386 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2386 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2386 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2392 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2392 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2392 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2394 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2394 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2394 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2395 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2395 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2395 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2396 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2396 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2396 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2405 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2405 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2405 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2415 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2415 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2415 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2419 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2419 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2419 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2424 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2424 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2424 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2433 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2433 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2433 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2442 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2442 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2442 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2445 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2445 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2445 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2446 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2446 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2446 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2447 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2447 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2447 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2454 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2454 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2454 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2455 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2455 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2455 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2457 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2457 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2457 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2459 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2459 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2459 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2460 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2460 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2460 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2463 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2463 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2463 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2464 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2464 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2464 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2465 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2465 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2465 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2466 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2466 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2466 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2468 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2468 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2468 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2469 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2469 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2469 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2470 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2470 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2470 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2471 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2471 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2471 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2475 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2475 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2475 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2476 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2476 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2476 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2479 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2479 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2479 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2480 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2480 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2480 webkitgtk needs-triage* not-affected not-affected not-affected DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2481 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2481 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2481 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2486 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2486 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2486 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2496 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2496 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2496 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2499 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2499 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2499 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2504 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2504 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2504 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2505 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2505 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2505 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2506 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2506 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2506 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2508 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2508 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2508 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2510 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2510 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2510 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2514 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2514 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2514 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2515 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2515 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2515 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2518 sqlite3 needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-2519 sqlite3 not-affected* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-2520 sqlite3 not-affected* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-2521 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2521 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2521 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2525 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2525 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2525 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2526 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2526 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2526 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2528 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2528 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2528 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2530 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2530 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2530 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2531 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2531 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2531 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2536 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2536 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2536 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2538 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2538 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2538 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2539 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2539 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2539 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2544 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2544 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2544 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2547 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2547 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2547 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2549 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2549 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2549 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-2616 util-linux needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-2625 libxdmcp needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-2626 libice needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-2810 python-tablib needed* released not-affected not-affected not-affected not-affected Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-3204 golang-go.crypto DNE needed* not-affected not-affected not-affected not-affected Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-3224 quagga needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-3225 u-boot not-affected* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-3226 u-boot not-affected* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-4965 rabbitmq-server needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-4966 rabbitmq-server not-affected* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-4967 rabbitmq-server needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-5208 icoutils released needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-5209 libplist needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-5331 icoutils released needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-5332 icoutils released needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-5333 icoutils released needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-5504 jasper needed* needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-5545 libplist needed needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-5630 php-pear DNE needed* needed* needed* needed* needed* Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-5630 php5 needed* DNE DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-5834 libplist needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-5835 libplist needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-5836 libplist needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-5838 gstreamer0.10 needed* needed DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-5838 gstreamer1.0 needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-5852 libpodofo needed needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-5853 libpodofo needed needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-5854 libpodofo needed needed needed needed needed needed Mitre LP Debian CVE-2017-5855 libpodofo needed needed needed needed needed needed Mitre LP Debian CVE-2017-5886 libpodofo needed needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-5949 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-5949 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-5949 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-5950 yaml-cpp0.3 needed needed needed needed DNE DNE Mitre LP Debian CVE-2017-5953 vim needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-5967 linux needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-5972 linux needed* not-affected* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-6004 pcre3 not-affected* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-6009 icoutils released needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-6010 icoutils released needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-6011 icoutils released needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-6318 sane-backends needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-6349 vim needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-6350 vim needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-6414 libcacard DNE needed* needed* needed* needed* needed* Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-6435 libplist needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-6594 heimdal needed needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-6840 libpodofo needed needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-6841 libpodofo needed needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-6842 libpodofo needed needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-6843 libpodofo needed needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-6844 libpodofo needed needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-6845 libpodofo needed needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-6846 libpodofo needed needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-6847 libpodofo needed needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-6848 libpodofo needed needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-6849 libpodofo needed needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-6852 jasper needed* needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-6888 flac needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2017-6892 libsndfile needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-6965 binutils needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-6966 binutils needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-6969 binutils needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-6980 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-6980 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-6980 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-6984 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-6984 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-6984 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7006 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7006 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7006 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7011 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7011 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7011 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7012 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7012 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7012 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7018 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7018 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7018 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7019 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7019 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7019 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7020 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7020 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7020 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7030 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7030 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7030 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7034 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7034 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7034 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7037 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7037 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7037 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7038 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7038 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7038 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7039 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7039 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7039 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7040 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7040 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7040 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7041 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7041 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7041 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7042 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7042 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7042 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7043 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7043 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7043 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7046 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7046 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7046 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7048 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7048 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7048 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7049 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7049 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7049 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7052 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7052 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7052 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7055 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7055 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7055 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7056 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7056 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7056 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7059 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7059 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7059 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7061 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7061 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7061 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7064 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7064 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7064 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7071 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7071 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7071 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7081 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7081 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7081 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7087 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7087 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7087 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7089 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7089 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7089 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7090 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7090 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7090 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7091 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7091 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7091 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7092 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7092 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7092 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7093 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7093 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7093 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7094 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7094 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7094 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7095 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7095 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7095 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7096 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7096 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7096 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7098 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7098 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7098 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7099 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7099 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7099 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7100 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7100 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7100 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7102 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7102 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7102 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7104 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7104 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7104 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7107 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7107 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7107 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7109 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7109 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7109 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7111 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7111 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7111 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7117 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7117 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7117 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7120 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7120 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7120 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7142 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7142 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7142 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7153 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7153 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7153 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7156 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7156 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7156 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7157 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7157 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7157 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7160 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7160 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7160 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7161 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7161 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7161 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7165 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7165 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7165 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7186 pcre3 not-affected* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-7206 libav needed DNE DNE DNE DNE DNE Mitre LP Debian CVE-2017-7208 ffmpeg DNE needed needed needed needed needed Mitre LP Debian CVE-2017-7208 libav needed DNE DNE DNE DNE DNE Mitre LP Debian CVE-2017-7209 binutils needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-7210 binutils needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-7223 binutils needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-7224 binutils needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-7225 binutils needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-7226 binutils needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-7227 binutils needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-7244 pcre3 not-affected* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-7245 pcre3 needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-7246 pcre3 needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-7263 potrace needed needed* needed* needed* needed* needed* Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7299 binutils needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-7300 binutils needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-7301 binutils needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-7302 binutils needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-7378 libpodofo needed needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-7379 libpodofo needed needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-7380 libpodofo needed needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-7381 libpodofo needed needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-7382 libpodofo needed needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-7383 libpodofo needed needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-7475 cairo needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-7500 rpm needed* needed needed needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7501 rpm needed* needed needed needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-7544 libexif needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-7614 binutils needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-7697 libsamplerate needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-7853 libosip2 needed released not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-7865 libav needed DNE DNE DNE DNE DNE Mitre LP Debian CVE-2017-7960 libcroco needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-7961 libcroco needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-7994 libpodofo needed needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-8053 libpodofo needed needed needed needed needed needed Mitre LP Debian CVE-2017-8054 libpodofo needed needed needed needed needed needed Mitre LP Debian CVE-2017-8283 dpkg needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-8378 libpodofo needed needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-8392 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2017-8393 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2017-8394 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2017-8395 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2017-8396 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2017-8397 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2017-8398 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2017-8419 lame needed not-affected not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-8421 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2017-8779 rpcbind needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-8787 libpodofo needed needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-8834 libcroco needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-8845 lzo2 needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-8871 libcroco needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-8872 libxml2 needed* needed* released* released* released* released* Mitre LP Debian CVE-2017-8906 x265 DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-8923 php5 needed* DNE DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-8923 php7.0 DNE needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-8932 golang-1.6 needed* needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-9038 binutils needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-9039 binutils needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-9040 binutils needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-9041 binutils needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-9042 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2017-9043 binutils needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-9044 binutils needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-9051 libav needed DNE DNE DNE DNE DNE Mitre LP Debian CVE-2017-9083 luatex needed* DNE DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-9110 openexr needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-9111 openexr needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-9112 openexr needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-9113 openexr needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-9115 openexr needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-9116 openexr needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-9118 php5 needed* DNE DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-9118 php7.0 DNE needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-9119 php5 needed* DNE DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-9119 php7.0 DNE needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-9120 php5 needed* DNE DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-9120 php7.0 DNE needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-9122 libquicktime needed needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-9123 libquicktime needed needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-9124 libquicktime needed needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-9125 libquicktime needed needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-9126 libquicktime needed needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-9127 libquicktime needed needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-9128 libquicktime needed needed not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2017-9216 jbig2dec needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-9233 firefox needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2017-9233 xmlrpc-c needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2017-9410 lame needed not-affected not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-9411 lame needed not-affected not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-9412 lame needed not-affected not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-9525 cron needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-9545 mpg123 needed needed not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-9742 binutils needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-9743 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2017-9744 binutils needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-9745 binutils needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-9746 binutils needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-9747 binutils needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-9748 binutils needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-9749 binutils needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-9750 binutils needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-9751 binutils needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-9752 binutils needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-9753 binutils needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-9754 binutils needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-9755 binutils needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-9756 binutils needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-9778 gdb needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-9782 jasper needed* needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2017-9814 cairo needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-9831 libmtp needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-9832 libmtp needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-9865 poppler needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-9869 lame needed not-affected not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-9870 lame needed not-affected not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-9871 lame needed not-affected not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-9872 lame needed not-affected not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-9937 jbigkit needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2017-9954 binutils needs-triage* needs-triage* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-9955 binutils needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-9986 linux needed* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2017-9987 libav needs-triage DNE DNE DNE DNE DNE Mitre LP Debian CVE-2017-9991 libav needed DNE DNE DNE DNE DNE Mitre LP Debian CVE-2017-9992 libav needed DNE DNE DNE DNE DNE Mitre LP Debian CVE-2017-9993 libav needed DNE DNE DNE DNE DNE Mitre LP Debian CVE-2017-9994 libav needed DNE DNE DNE DNE DNE Mitre LP Debian CVE-2017-9996 libav needed DNE DNE DNE DNE DNE Mitre LP Debian CVE-2018-0618 mailman needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-1000021 git needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-1000035 unzip needed* needed* needed* needed* released* released* Mitre LP Debian CVE-2018-1000100 gpac needed released released released needed needed Mitre LP Debian CVE-2018-1000135 network-manager needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-1000164 gunicorn needed* needed not-affected not-affected not-affected not-affected Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-1000201 ruby-ffi needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-1000205 u-boot needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-1000500 busybox needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-1000632 dom4j needs-triage* needs-triage needed released released released Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-1000654 libtasn1-6 needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-1000656 flask needs-triage* needs-triage* needed* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-1000667 nasm needed* needed needed needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-1000801 okular needs-triage needs-triage needed needed needed needed Mitre LP Debian CVE-2018-1000852 freerdp needed* needed* needed needed DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-1000876 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-1000886 nasm needed* needed needed needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-10016 nasm needed* needed needed needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-1002209 libquazip needed needed needed not-affected not-affected not-affected Mitre LP Debian CVE-2018-10111 gegl needed* needed needed needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-10112 gegl needed* needed needed needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-10113 gegl needed* needed needed needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-10114 gegl needed* needed needed needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-10126 tiff needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-10196 graphviz needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-10245 awstats needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-10254 nasm needed* needed needed needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-10316 nasm needed* needed needed needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-10322 linux needed* needed* needed* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-10323 linux released* needed* released* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-10361 ktexteditor DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-10372 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-10373 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-10380 kwallet-pam DNE needed needed not-affected not-affected not-affected Mitre LP Debian CVE-2018-10380 pam-kwallet needs-triage DNE DNE DNE DNE DNE Mitre LP Debian CVE-2018-10392 libvorbis needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-10393 libvorbis needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-10471 xen needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-10472 xen needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-10534 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-10535 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-1059 dpdk DNE needed* released* released* released* released* Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-10733 libgxps needed* needed* needed* released* released* released* Mitre LP Debian CVE-2018-10754 ncurses needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-10767 libgxps needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-1084 corosync needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-10844 gnutls26 needs-triage* DNE DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-10844 gnutls28 needed needed* needed* not-affected* not-affected* not-affected* Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-10845 gnutls26 needs-triage* DNE DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-10845 gnutls28 needed needed* needed* not-affected* not-affected* not-affected* Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-10846 gnutls26 needs-triage* DNE DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-10846 gnutls28 needed needed* needed* not-affected* not-affected* not-affected* Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-10852 sssd needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-10853 linux needed* released* released* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-10861 ceph needs-triage* not-affected* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-10876 linux needed* released* released* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-10878 linux needed* released* released* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-10879 linux needed* released* released* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-10880 linux needed* released* released* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-10882 linux needed* released* released* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-10883 linux needed* released* released* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-10906 fuse needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-10910 bluez needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-10981 xen needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-10982 xen needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-11102 libav needs-triage DNE DNE DNE DNE DNE Mitre LP Debian CVE-2018-1120 linux needed* released* released* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-1121 linux needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-11224 libav needs-triage DNE DNE DNE DNE DNE Mitre LP Debian CVE-2018-11236 eglibc needs-triage* DNE DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-11236 glibc DNE needs-triage* needs-triage* not-affected* not-affected* not-affected* Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-11237 eglibc needs-triage* DNE DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-11237 glibc DNE needs-triage* needs-triage* not-affected* not-affected* not-affected* Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-11254 libpodofo needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-11255 libpodofo needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-11256 libpodofo needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-1128 ceph needs-triage* not-affected* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-1129 ceph needs-triage* not-affected* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-11439 taglib needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-11489 giflib needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-11490 giflib needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-11646 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-11646 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-11646 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-11712 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-11712 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-11712 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-11713 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-11713 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-11713 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-11771 libcommons-compress-java needs-triage* needed needed released released released Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-12293 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-12293 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-12293 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-12294 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-12294 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-12294 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-12327 ntp needed* needed* needed needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-12558 libemail-address-perl needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-12641 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-12697 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-12698 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-12699 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-12700 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-12713 gimp needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-12891 xen needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-12892 xen needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-12893 xen needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-12911 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-12911 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-12911 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-12928 linux needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-12929 linux needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-12930 linux needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-12931 linux needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-12934 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-12982 libpodofo needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-12983 libpodofo needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-13005 gpac needed released released released needed needed Mitre LP Debian CVE-2018-13006 gpac needed released released released needed needed Mitre LP Debian CVE-2018-13033 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-13053 linux needed* released* needed* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-13093 linux needed* needed* needed* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-13095 linux needed* needed* needed* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-13096 linux needed* released* needed* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-13097 linux needed* released* needed* needed* not-affected* not-affected* Mitre LP Debian CVE-2018-13098 linux needed* needed* needed* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-13100 linux needed* released* needed* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-13139 libsndfile needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-1324 libcommons-compress-java needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-13300 ffmpeg DNE needed released released released released Mitre LP Debian CVE-2018-13300 gst-libav1.0 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-13301 gst-libav1.0 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-13302 gst-libav1.0 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-13303 gst-libav1.0 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-13304 gst-libav1.0 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-13305 gst-libav1.0 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-13410 zip needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-13440 audiofile released* needed needed needed needed needed Mitre LP Debian CVE-2018-13796 mailman needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-13866 hdf5 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-13867 hdf5 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-13868 hdf5 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-13869 hdf5 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-13870 hdf5 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-13871 hdf5 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-13872 hdf5 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-13873 hdf5 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-13874 hdf5 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-13875 hdf5 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-13876 hdf5 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-14031 hdf5 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-14033 hdf5 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-14034 hdf5 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-14035 hdf5 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-14036 accountsservice needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-14040 twitter-bootstrap3 DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-14041 twitter-bootstrap3 DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-14042 twitter-bootstrap3 DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-14048 libpng needed* needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-14320 libpodofo needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-14345 sddm DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-14394 libav needed DNE DNE DNE DNE DNE Mitre LP Debian CVE-2018-14423 openjpeg needs-triage needs-triage DNE DNE DNE DNE Mitre LP Debian CVE-2018-14432 keystone needs-triage* needs-triage* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-14460 hdf5 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-14498 libjpeg-turbo needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-14609 linux needed* released* needed* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-14610 linux needed* released* needed* needed* not-affected* not-affected* Mitre LP Debian CVE-2018-14611 linux needed* released* needed* needed* not-affected* not-affected* Mitre LP Debian CVE-2018-14612 linux needed* released* needed* needed* not-affected* not-affected* Mitre LP Debian CVE-2018-14613 linux needed* released* needed* needed* not-affected* not-affected* Mitre LP Debian CVE-2018-14614 linux needed* released* needed* needed* not-affected* not-affected* Mitre LP Debian CVE-2018-14616 linux needed* released* needed* needed* not-affected* not-affected* Mitre LP Debian CVE-2018-14617 linux needed* released* needed* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-14635 neutron needs-triage* needed* released* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-14636 neutron needed* needed* released* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-14662 ceph needs-triage* needs-triage* needed* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-15468 xen needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-15469 xen needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-15470 xen needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-15501 libgit2 needed needed needed released released released Mitre LP Debian CVE-2018-15518 qtbase-opensource-src needed* needed* needed* needed* released released Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-15587 evolution-data-server needed* needed* needed* needed* released* released* Mitre LP Debian CVE-2018-15607 imagemagick needed* needed* needed* needed* not-affected* not-affected* Mitre LP Debian CVE-2018-15671 hdf5 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-15822 ffmpeg DNE needs-triage needed needed not-affected not-affected Mitre LP Debian CVE-2018-15889 libpodofo needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-15919 openssh needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-16062 elfutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-16382 nasm needed* needed needed needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-16402 elfutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-16403 elfutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-16412 imagemagick needed* needed* needed* needed* not-affected* not-affected* Mitre LP Debian CVE-2018-16413 imagemagick needed* needed* needed* needed* not-affected* not-affected* Mitre LP Debian CVE-2018-16435 lcms needs-triage DNE DNE DNE DNE DNE Mitre LP Debian CVE-2018-16438 hdf5 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-16517 nasm needed* needed needed needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-16548 zziplib needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-16838 sssd needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-16846 ceph needs-triage* needs-triage* needed* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-16868 gnutls26 needs-triage* DNE DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-16868 gnutls28 needed needed* needed* needed* released* released* Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-16869 nettle needed* needed* needed* needed* not-affected* not-affected* Mitre LP Debian CVE-2018-16873 golang-1.6 needs-triage* needs-triage* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-16874 golang-1.6 needs-triage* needs-triage* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-16875 golang-1.6 needs-triage* needs-triage* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-16877 pacemaker needed* released* released* released* released* needed* Mitre LP Debian CVE-2018-16878 pacemaker needed* released* released* released* released* needed* Mitre LP Debian CVE-2018-16881 rsyslog needs-triage* needs-triage* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-16883 sssd not-affected* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-16884 linux needed* released* needed* needed* not-affected* not-affected* Mitre LP Debian CVE-2018-16888 systemd not-affected* needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-16889 ceph not-affected* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-16982 opencc needed* needed needed needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-16999 nasm needed* needed needed needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-17095 audiofile released* needed needed needed needed needed Mitre LP Debian CVE-2018-17233 hdf5 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-17234 hdf5 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-17237 hdf5 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-17358 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-17359 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-17360 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-17432 hdf5 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-17433 hdf5 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-17434 hdf5 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-17435 hdf5 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-17436 hdf5 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-17437 hdf5 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-17438 hdf5 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-17439 hdf5 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-17794 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-17828 zziplib needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-17846 golang-golang-x-net-dev DNE needed* needed needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-17937 gpsd needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-17965 imagemagick not-affected* needed* needed* released* not-affected* not-affected* Mitre LP Debian CVE-2018-17966 imagemagick needed* needed* needed* released* not-affected* not-affected* Mitre LP Debian CVE-2018-17967 imagemagick needed* needed* needed* released* not-affected* not-affected* Mitre LP Debian CVE-2018-17977 linux needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-17985 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-18016 imagemagick needed* needed* needed* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-18020 qpdf needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-18024 imagemagick needed* needed* needed* needed* not-affected* not-affected* Mitre LP Debian CVE-2018-18025 imagemagick needed* needed* needed* needed* not-affected* not-affected* Mitre LP Debian CVE-2018-18064 cairo needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-18245 nagios3 needs-triage* needs-triage* needs-triage DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-18281 linux released* needed* released* released* not-affected* not-affected* Mitre LP Debian CVE-2018-18309 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-18310 elfutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-18384 unzip needed* not-affected* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-18438 qemu needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-18439 u-boot needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-18440 u-boot needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-18443 openexr needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-18444 openexr needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-18483 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-18484 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-18499 firefox needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-18520 elfutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-18521 elfutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-18544 imagemagick needed* needed* needed* needed* not-affected* not-affected* Mitre LP Debian CVE-2018-18605 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-18606 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-18607 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-18700 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-18701 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-18826 gst-libav1.0 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-18827 gst-libav1.0 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-18828 gst-libav1.0 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-18829 gst-libav1.0 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-18829 libav needs-triage DNE DNE DNE DNE DNE Mitre LP Debian CVE-2018-18873 jasper needed* needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-18883 xen needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-18897 poppler needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-19107 exiv2 needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-19108 exiv2 needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-19115 keepalived needed* needed* needed* needed* not-affected* not-affected* Mitre LP Debian CVE-2018-19120 kde-runtime needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-19120 kio-extras DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-19128 libav needs-triage DNE DNE DNE DNE DNE Mitre LP Debian CVE-2018-19129 libav needs-triage DNE DNE DNE DNE DNE Mitre LP Debian CVE-2018-19130 libav needs-triage DNE DNE DNE DNE DNE Mitre LP Debian CVE-2018-19132 squid3 needed* needed* needed* DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-19139 jasper needed* needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-19208 libwpd needed* needed* needed* needed* not-affected* not-affected* Mitre LP Debian CVE-2018-19209 nasm needed* needed needed needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-19211 ncurses needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-19212 libvpx needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-19213 nasm needed* needed needed needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-19214 nasm needed* needed needed needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-19215 nasm needed* needed needed needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-19216 nasm needed* needed needed needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-19217 ncurses needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-19358 gnome-keyring needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-19432 libsndfile needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-19490 gnuplot needed needed needed needed needed needed Mitre LP Debian CVE-2018-19491 gnuplot needed needed needed needed needed needed Mitre LP Debian CVE-2018-19492 gnuplot needed needed needed needed needed needed Mitre LP Debian CVE-2018-19502 faad2 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-19503 faad2 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-19504 faad2 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-19519 tcpdump needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-19532 libpodofo needed needed needed needed needed needed Mitre LP Debian CVE-2018-19535 exiv2 needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-19539 jasper needed* needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-19540 jasper needed* needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-19541 jasper needed* needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-19542 jasper needed* needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-19543 jasper needed* needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-19661 libsndfile needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-19662 libsndfile needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-19665 qemu needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-19755 nasm needed* needed needed needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-19758 libsndfile needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-19869 qtsvg-opensource-src needs-triage* needs-triage* needs-triage* needs-triage* needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-19870 qtbase-opensource-src needed* needed* needed* needed* released released Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-19871 qtimageformats-opensource-src needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-19872 qtbase-opensource-src needs-triage* needs-triage* needs-triage* needs-triage* not-affected not-affected Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-19873 qtbase-opensource-src needed* needed* needed* needed* released released Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-19931 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-19932 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-19961 xen needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-19962 xen needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-19963 xen needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-19964 xen needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-19965 xen needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-19966 xen needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-19967 xen needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-19985 linux needed* released* needed* needed* not-affected* not-affected* Mitre LP Debian CVE-2018-1999010 ffmpeg DNE needed needed needed needed needed Mitre LP Debian CVE-2018-1999010 gst-libav1.0 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-1999011 ffmpeg DNE needed needed needed not-affected not-affected Mitre LP Debian CVE-2018-1999011 gst-libav1.0 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-1999012 ffmpeg DNE needed needed needed needed needed Mitre LP Debian CVE-2018-1999012 gst-libav1.0 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-1999013 gst-libav1.0 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-1999014 gst-libav1.0 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-1999015 gst-libav1.0 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-20001 libav needs-triage DNE DNE DNE DNE DNE Mitre LP Debian CVE-2018-20002 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-20030 libexif needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-20060 python-urllib3 needed* needed* needed* needed* not-affected* not-affected* Mitre LP Debian CVE-2018-20169 linux needed* released* needed* needed* not-affected* not-affected* Mitre LP Debian CVE-2018-20170 keystone needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-20194 faad2 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-20195 faad2 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-20196 faad2 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-20197 faad2 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-20198 faad2 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-20199 faad2 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-20217 krb5 needed needed needed needed needed needed Mitre LP Debian CVE-2018-20337 libraw not-affected* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-20346 sqlite3 needs-triage* needs-triage* needs-triage* needs-triage* not-affected* not-affected* Mitre LP Debian CVE-2018-20357 faad2 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-20358 faad2 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-20359 faad2 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-20360 faad2 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-20361 faad2 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-20362 faad2 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-20363 libraw not-affected* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-20364 libraw not-affected* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-20365 libraw not-affected* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-20406 python3.4 needed* DNE DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-20406 python3.5 needed needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-20451 catdoc needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-20453 catdoc needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-20467 imagemagick needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-20482 tar needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-20505 sqlite3 needs-triage* needs-triage* needs-triage* needs-triage* not-affected* not-affected* Mitre LP Debian CVE-2018-20506 sqlite3 needs-triage* needs-triage* needs-triage* needs-triage* not-affected* not-affected* Mitre LP Debian CVE-2018-20511 linux needed* released* needed* not-affected* not-affected* not-affected* Mitre LP Debian CVE-2018-20535 nasm needed* needed needed needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-20538 nasm needed* needed needed needed needed needed Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-20570 jasper needed* needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-20573 yaml-cpp0.3 needs-triage needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-20574 yaml-cpp0.3 needs-triage needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-20584 jasper needed* needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-20622 jasper needed* needed* DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-20623 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-20651 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-20657 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-20662 poppler needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-20671 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-20673 binutils needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian CVE-2018-20676 twitter-bootstrap3 DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-20677 twitter-bootstrap3 DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-20710 yaml-cpp0.3 needs-triage needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian CVE-2018-20712 libiberty needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-20751 libpodofo needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-20760 gpac needed released released released needed needed Mitre LP Debian CVE-2018-20761 gpac needed released released released needed needed Mitre LP Debian CVE-2018-20762 gpac needed released released released needed needed Mitre LP Debian CVE-2018-20763 gpac needed released released released needed needed Mitre LP Debian CVE-2018-20783 php5 needed* DNE DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-20784 linux not-affected* needed* needed* needed* not-affected* not-affected* Mitre LP Debian CVE-2018-20796 eglibc needs-triage* DNE DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-20796 glibc DNE needs-triage* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-20797 libpodofo needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-20815 qemu needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-3123 mysql-5.5 needed* DNE DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-3214 openjdk-7 needs-triage* DNE DNE DNE DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-3846 cfitsio DNE needs-triage not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2018-3847 cfitsio DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian CVE-2018-3848 cfitsio DNE needs-triage not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2018-3849 cfitsio DNE needs-triage not-affected not-affected not-affected not-affected Mitre LP Debian CVE-2018-3979 xserver-xorg-video-nouveau needed* needed* needed* needed* needed* needed* Mitre LP Debian CVE-2018-4088 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4088 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4088 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4089 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4089 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4089 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4096 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4096 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4096 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4101 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4101 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4101 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4113 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4113 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4113 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4114 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4114 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4114 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4117 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4117 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4117 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4118 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4118 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4118 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4119 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4119 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4119 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4120 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4120 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4120 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4121 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4121 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4121 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4122 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4122 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4122 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4125 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4125 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4125 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4127 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4127 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4127 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4128 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4128 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4128 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4129 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4129 qtwebkit-source needs-triage* needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4129 webkitgtk needs-triage* needs-triage needs-triage needs-triage DNE DNE Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4130 qtwebkit-opensource-src needs-triage* needs-triage* needs-triage needs-triage needs-triage needs-triage Mitre LP Debian

SUPPORTED

UNIVERSE

CVE-2018-4130 qtwebkit-source